#widget-IuqNI .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
    color: #ec1c24;
background: transparent;
    font-size: 21px;
   border-radius:5px!important;
   width:220px;
}
#widget-IuqNI .btn:hover, #widget-IuqNI .btn:focus, #widget-IuqNI .btn:active{
background-color:#ec1c24!important;
color:#fff!important;
}
@media (max-width:1024px){
#widget-IuqNI .btn {     
    font-size: 17px;
   width:175px;
}
}



#widget-IuqNI { background:none;margin-right	:15px;margin-left	:15px;0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-IuqNI { margin-right	:0px;} }@media (max-width: 767px) {#widget-IuqNI { } }#widget-IuqNI .btn { padding-top:12px;padding-right:20px;padding-bottom:12px;padding-left:20px;}#widget-IuqNI .edi-btn-custom { }#widget-IuqNI .edi-btn-custom:hover { }#widget-IuqNI .hdenableoptions {hdsecuselinkopt:1;hdiconposi:left;}@media (min-width: 768px) and (max-width: 991px) {#widget-IuqNI .btn { padding-right:10px;padding-left:10px;}}@media (max-width: 767px) {#widget-IuqNI .btn { }}#widget-11hvO .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
    color: #ec1c24;
    font-size: 21px;
   border-radius:8px;
background: transparent;
   width:220px;
 border-radius:5px!important;
}
#widget-11hvO .btn:hover, #widget-11hvO .btn:active, #widget-11hvO .btn:focus{
background-color:#ec1c24!important;
color:#fff!important;
}
@media (max-width:1024px){
 #widget-11hvO .btn {     
    font-size: 17px;
   width:160px;
}
}
 @media (max-width: 568px){
#widget-11hvO .btn { 
    width: 175px;
}
}
 #column-CN81TCl { margin-top		:20px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-CN81TCl { } }@media (max-width: 767px) {#column-CN81TCl { } }#widget-vRydtbD .wid-divider {border-style:solid;border-width:1px;border-top:none;border-right:none;border-left:none;border-color:#dbdbdb;margin-top:80px;margin-bottom:0px;}@media (min-width: 768px) and (max-width: 991px) {#widget-vRydtbD .wid-divider {}}@media (max-width: 767px) {#widget-vRydtbD .wid-divider {}}#column-zOdvUpd { margin-bottom	:0px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-zOdvUpd { } }@media (max-width: 767px) {#column-zOdvUpd { } }#widget-EfbO0rI .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
    color: #ec1c24;
    font-size: 21px;
   border-radius:8px;
background: transparent;
   width:220px;
 border-radius:5px!important;
}
#widget-EfbO0rI .btn:hover, #widget-EfbO0rI .btn:active, #widget-EfbO0rI .btn:focus{
background-color:#ec1c24!important;
color:#fff!important;
}
@media (max-width:1024px){
 #widget-EfbO0rI .btn {     
    font-size: 17px;
   width:160px;
}
}
 @media (max-width: 568px){
#widget-EfbO0rI .btn { 
    width: 175px;
}
}
 #widget-A8BaCMq .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
background: transparent;
    color: #ec1c24;
    font-size: 21px;
   border-radius:8px;
  width: 220px;
border-radius:5px!important;
}
#widget-A8BaCMq .btn:hover, #widget-A8BaCMq .btn:active, #widget-A8BaCMq .btn:focus{
background-color:#ec1c24!important;
color:#fff!important;
}
@media (max-width:1024px){
#widget-A8BaCMq .btn {     
    font-size: 17px;
   width:175px;
}
}



#widget-3Fwv0vl .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
    color: #ec1c24;
background: transparent;
    font-size: 21px;
   border-radius:5px!important;
   width:220px;
}
#widget-3Fwv0vl .btn:hover, #widget-3Fwv0vl .btn:focus, #widget-3Fwv0vl .btn:active{
background-color:#ec1c24!important;
color:#fff!important;
}
@media (max-width:1024px){
#widget-3Fwv0vl .btn {     
    font-size: 17px;
   width:175px;
}
}



#widget-ODoAnDt .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
background: transparent;
    color: #ec1c24;
    font-size: 21px;
   border-radius:5px!important;
   width:220px
}
#widget-ODoAnDt .btn:hover, #widget-ODoAnDt .btn:active, #widget-ODoAnDt .btn:focus{
background-color:#ec1c24!important;
color:#fff!important;
}
@media (max-width:1024px){
#widget-ODoAnDt .btn {     
    font-size: 17px;
   width:175px
}
}


#section-par-QEAqP { position: relative;} @media (min-width: 768px) and (max-width: 991px) {#section-par-QEAqP { } }@media (max-width: 767px) {#section-par-QEAqP { } }#column-qIjocrs { 0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-qIjocrs { } }@media (max-width: 767px) {#column-qIjocrs { } }#column-qIjocrs{
height:0px;
}#widget-9GizGmK { margin-top		:20px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-9GizGmK { } }@media (max-width: 767px) {#widget-9GizGmK { } }#section-par-QEAqP .section-title {text-align:center; }#section-par-QEAqP .title-heading {font-size:px;font-weight:;color:;margin-top:px;margin-bottom:px; }#section-par-QEAqP .title-subheading {color: ;font-size:px; }#section-par-QEAqP .enableoptions {enfluridrow:1; }@media (min-width: 768px) and (max-width: 991px) {#section-par-QEAqP .title-heading {font-size:px;margin-top:px;margin-bottom:px; }#section-par-QEAqP .title-subheading {font-size:px; }  }@media (max-width: 767px) {#section-par-QEAqP .title-heading {font-size:px;margin-top:px;margin-bottom:px; }#section-par-QEAqP .title-subheading {font-size:px; }  }#column-L5HQtij { margin-bottom	:0px;position: relative;} #column-L5HQtij a { color:#ffffff; }@media (min-width: 768px) and (max-width: 991px) {#column-L5HQtij { } }@media (max-width: 767px) {#column-L5HQtij { } }#column-L5HQtij i.fa.fa-facebook.fa-2x {
    width: 80px;
    height: 80px;
    color:#fff;
    vertical-align: middle;
    font-size: 40px;
    padding: 20px 15px;
    background-color: #333;
    border-radius: 60%;
}
#column-L5HQtij i.fa.fa-instagram.fa-2x {
    width: 80px;
    height: 80px;
   color:#fff;
    vertical-align: middle;
    font-size: 40px;
    padding: 20px 15px;
    background-color: #333;
    border-radius: 60%;
}
#column-L5HQtij i.fa.fa-facebook.fa-2x:hover{
background-color:#3b5998;
}
#column-L5HQtij i.fa.fa-instagram.fa-2x:hover{
background-color:#bc2a8d;
}
 #column-L5HQtij ul.edi-icongroup-list {
margin:0 auto;
text-align:center;
}

#widget-QWsfK { position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-QWsfK { } }@media (max-width: 767px) {#widget-QWsfK { } }#widget-QWsfK i.fa.fa-facebook.fa-2x {
    width: 80px;
    height: 80px;
    vertical-align: middle;
    padding: 23px 15px;
    background-color: #333;
    border-radius: 60%;
} #widget-leDs6nA i.fa.fa-facebook {
    width: 80px;
    height: 80px;
    vertical-align: middle;
    padding: 23px 15px;
    background-color: #333;
    border-radius: 60%;
}
 #widget-leDs6nA  i.fa.fa-facebook:hover{
background-color:#3b5998;
}



 #widget-Fi1Sr i.fa.fa-facebook {
    width: 80px;
    height: 80px;
    vertical-align: middle;
    padding: 23px 15px;
    background-color: #333;
    border-radius: 60%;
}
 #widget-Fi1Sr  i.fa.fa-facebook:hover{
background-color:#3b5998;
}



 #widget-qDA9OAl i.fa.fa-facebook {
    width: 80px;
    height: 80px;
    vertical-align: middle;
    padding: 23px 15px;
    background-color: #333;
    border-radius: 60%;
}
 #widget-qDA9OAl  i.fa.fa-facebook:hover{
background-color:#3b5998;
}



#section-par-aniI9 { background-color: #ffffff;background-image:none;margin-bottom	:0px;padding-top	:50px;padding-bottom	:0px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#section-par-aniI9 { } }@media (max-width: 767px) {#section-par-aniI9 { } }#section-par-aniI9{height:auto !Important;}#widget-9GizGmK .hdtitle { color:#333333;font-family:'Open Sans', sans-serif;font-size:48px;font-weight:300;letter-spacing:Defaultpx;margin-bottom:30px;text-shadow:0px 0px 0px       #; }#widget-9GizGmK .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-9GizGmK .d-edi-content-block p {}@media (min-width: 768px) and (max-width: 991px) {#widget-9GizGmK .hdtitle {}#widget-9GizGmK .d-edi-content-block p {}}@media (max-width: 767px) {#widget-9GizGmK .hdtitle { }#widget-9GizGmK .d-edi-content-block p {}}#widget-9sxEp .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
background: transparent;
    color: #ec1c24;
    font-size: 21px;
   border-radius:8px;
  width: 220px;
border-radius:5px!important;
}
#widget-9sxEp .btn:hover, #widget-9sxEp .btn:active, #widget-9sxEp .btn:focus{
background-color:#ec1c24!important;
color:#fff!important;
}
@media (max-width:1024px){
#widget-9sxEp .btn {     
    font-size: 17px;
   width:175px;
}
}



#widget-9sxEp-BJeG .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
    color: #ec1c24;
    font-size: 20px;
   border-radius:8px;
  width: 220px;
}
#widget-9sxEp-BJeG .btn:hover{
background-color:#ec1c24;
color:#fff;
}



#widget-9sxEp { background:none;margin-right	:15px;margin-left	:15px;0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-9sxEp { margin-right	:0px;} }@media (max-width: 767px) {#widget-9sxEp { } }#widget-9sxEp .btn { padding-top:12px;padding-right:20px;padding-bottom:12px;padding-left:20px;}#widget-9sxEp .edi-btn-custom { }#widget-9sxEp .edi-btn-custom:hover { }#widget-9sxEp .hdenableoptions {hdsecuselinkopt:1;hdiconposi:left;}@media (min-width: 768px) and (max-width: 991px) {#widget-9sxEp .btn { padding-right:10px;padding-left:10px;}}@media (max-width: 767px) {#widget-9sxEp .btn { }}#widget-LovYq .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
    color: #ec1c24;
    font-size: 21px;
   border-radius:8px;
background: transparent;
   width:220px;
 border-radius:5px!important;
}
#widget-LovYq .btn:hover, #widget-LovYq .btn:active, #widget-LovYq .btn:focus{
background-color:#ec1c24!important;
color:#fff!important;
}
@media (max-width:1024px){
 #widget-LovYq .btn {     
    font-size: 17px;
   width:160px;
}
}
 @media (max-width: 568px){
#widget-LovYq .btn { 
    width: 175px;
}
}
 #widget-LovYq-BJeG .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
    color: #ec1c24;
    font-size: 20px;
   border-radius:8px;
   width:220px;
}
#widget-LovYq-BJeG .btn:hover{
background-color:#ec1c24;
color:#fff;
}



#widget-LovYq { background:none;margin-right	:15px;margin-left	:15px;0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-LovYq { margin-right	:20px;} }@media (max-width: 767px) {#widget-LovYq { } }#widget-LovYq .btn { font-family:'Open Sans', sans-serif;padding-top:12px;padding-right:20px;padding-bottom:12px;padding-left:20px;}#widget-LovYq .edi-btn-custom { }#widget-LovYq .edi-btn-custom:hover { }#widget-LovYq .hdenableoptions {hdsecuselinkopt:1;hdiconposi:left;}@media (min-width: 768px) and (max-width: 991px) {#widget-LovYq .btn { }}@media (max-width: 767px) {#widget-LovYq .btn { }}#widget-7v3iA .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
    color: #ec1c24;
background: transparent;
    font-size: 21px;
   border-radius:5px!important;
   width:220px;
}
#widget-7v3iA .btn:hover, #widget-7v3iA .btn:focus, #widget-7v3iA .btn:active{
background-color:#ec1c24!important;
color:#fff!important;
}
@media (max-width:1024px){
#widget-7v3iA .btn {     
    font-size: 17px;
   width:175px;
}
}



#widget-7v3iA-BJeG .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
    color: #ec1c24;
    font-size: 20px;
   border-radius:8px;
   width:220px;
}
#widget-7v3iA-BJeG .btn:hover{
background-color:#ec1c24;
color:#fff;
}



#widget-7v3iA { background:none;margin-right	:15px;margin-left	:15px;0position: relative;} @media (min-width: 768px) and (max-width: 991px) {#widget-7v3iA { margin-right	:0px;} }@media (max-width: 767px) {#widget-7v3iA { } }#widget-7v3iA .btn { padding-top:12px;padding-right:20px;padding-bottom:12px;padding-left:20px;}#widget-7v3iA .edi-btn-custom { }#widget-7v3iA .edi-btn-custom:hover { }#widget-7v3iA .hdenableoptions {hdsecuselinkopt:1;hdiconposi:left;}@media (min-width: 768px) and (max-width: 991px) {#widget-7v3iA .btn { padding-right:10px;padding-left:10px;}}@media (max-width: 767px) {#widget-7v3iA .btn { }}#widget-008U7 .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
background: transparent;
    color: #ec1c24;
    font-size: 21px;
   border-radius:5px!important;
   width:220px
}
#widget-008U7 .btn:hover, #widget-008U7 .btn:active, #widget-008U7 .btn:focus{
background-color:#ec1c24!important;
color:#fff!important;
}
@media (max-width:1024px){
#widget-008U7 .btn {     
    font-size: 17px;
   width:175px
}
}


#widget-008U7-BJeG .btn {
    font-family: 'Open Sans', sans-serif;
    border-color: #ec1c24;
    color: #ec1c24;
    font-size: 20px;
   border-radius:8px;
   width:220px
}
#widget-008U7-BJeG .btn:hover{
background-color:#ec1c24;
color:#fff;
}



#column-vbc5OqG { padding-top	:40px;padding-right	:80px;padding-bottom	:40px;padding-left	:80px;position: relative;} #column-vbc5OqG-Bta3 { padding-top	:40px;padding-right	:80px;padding-bottom	:40px;padding-left	:80px;position: relative;} #column-vbc5OqG-BJeG { padding-top	:40px;padding-right	:80px;padding-bottom	:40px;padding-left	:80px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#column-vbc5OqG { padding-right	:0px;padding-left	:0px;} }@media (min-width: 768px) and (max-width: 991px) {#column-vbc5OqG-Bta3 { } }@media (min-width: 768px) and (max-width: 991px) {#column-vbc5OqG-BJeG { } }@media (max-width: 767px) {#column-vbc5OqG { padding-top	:0px;padding-bottom	:0px;} }@media (max-width: 767px) {#column-vbc5OqG-Bta3 { } }@media (max-width: 767px) {#column-vbc5OqG-BJeG { } }#column-vbc5OqG {    
    display: inline-flex;
 justify-content: center;
}
@media(max-width:568px){
#column-vbc5OqG {
    display: block;
}
}#column-vbc5OqG-Bta3 {    
    display: inline-flex;
}#column-vbc5OqG-BJeG {    
    display: inline-flex;
}#section-par-GFN6o { background-color: #f4f4f4;background-image:none;padding-top	:20px;position: relative;} @media (min-width: 768px) and (max-width: 991px) {#section-par-GFN6o { } }@media (max-width: 767px) {#section-par-GFN6o { } } #section-par-GFN6o {
height:auto;
}#widget-gQrInbV .hdtitle { color:#333333;font-family:'Open Sans', sans-serif;font-size:48px;font-weight:300;letter-spacing:Defaultpx;margin-bottom:0px;text-shadow:0px 0px 0px            #; }#widget-gQrInbV .hdenableoptions {hdseciconposi:0;hdsectxtalign:text-center;hdsecuselinkopt:0; }#widget-gQrInbV .d-edi-content-block p {}@media (min-width: 768px) and (max-width: 991px) {#widget-gQrInbV .hdtitle {}#widget-gQrInbV .d-edi-content-block p {}}@media (max-width: 767px) {#widget-gQrInbV .hdtitle { font-size:33px;margin-top:30px;}#widget-gQrInbV .d-edi-content-block p {}}